﻿$ErrorActionPreference = 'Stop'

$toolsDir    = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    url            = 'https://the-sz.com/common/get.php?product=trion'
    unzipLocation  = $toolsDir
    checksum       = '9b43b9c7d22f709358ca601d97843b5ee3f9dde4af83754176d710aae6ba06a1'
    checksumType   = 'sha256'
}
Install-ChocolateyZipPackage @packageArgs

New-Item "$toolsDir\Trion.exe.gui" -Type File -Force | Out-Null
